Catmandu::Exporter::Count(3pm)

NAME
Catmandu::Exporter::Count - a exporter that counts things

SYNOPSIS
    # From the commandline
    $ catmandu convert JSON to Count < /tmp/data.json

DESCRIPTION
This exporter exports nothing and just counts the number of items found in the input data.

SEE ALSO
Catmandu::Cmd::count

Catmandu::Exporter::Null